#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Need to convert data store.
#
need_to_convert_datastore=\nHay problemas de versiones entre el software de gestión de DHCP y los almacenes\nde datos de DHCP configurados para el servidor.\n\nPara solucionar este problema, ejecute 'dhcpconfig -C' con el fin de convertir los almacenes de datos a\nla nueva versión.

#
# No configuration file warning.
#
no_conf_warning=\nAdvertencia: no existe el archivo de configuración de DHCP. No hay forma de verificar la\nversión del almacén de datos de esta operación.\n

#
# Bad option for function
#
bad_function_option=Opción no permitida para esta función: {0}

#
# User is not privledged
#
user_not_allowed=El usuario no tiene permiso para efectuar la operación. Consulte {0}\npara obtener más información.

#
# GetOpt messages
#
getopt_illegal_option=Opción no permitida: {0}
getopt_requires_argument=La opción requiere un argumento: {0}
getopt_cannot_group=La opción no se puede agrupar con otras opciones: {0}

